.header-container {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 72px;
}
.header {
	background-color: transparent;
}
.banner {
	height: 500px; overflow: hidden; position: relative;
}
.banner_txt {
	margin: auto; top: 180px; width: 1200px; text-align: center; position: relative;
}
.banner_txt dt {
	color: rgb(255, 255, 255); font-family: "Î¢ÈíÑÅºÚ"; font-size: 50px; margin-bottom: 20px;
}
.banner_txt dd {
	margin: auto; width: 1000px; text-align: center; color: rgb(255, 255, 255); line-height: 28px; font-family: "Î¢ÈíÑÅºÚ"; font-size: 41px;
}
.tab {
	border-bottom-color: rgb(221, 221, 221); border-bottom-width: 1px; border-bottom-style: solid;
}
.tab_nav {
	margin: auto; width: 1200px; height: 48px; border-right-color: rgb(221, 221, 221); border-right-width: 1px; border-right-style: solid;
}
.tab_nav li {
	width: 19%; height: 48px; text-align: center; line-height: 48px; font-size: 18px; border-left-color: rgb(221, 221, 221); border-left-width: 1px; border-left-style: solid; float: left;
}
.tab_ac {
	background: rgb(0, 157, 252); color: rgb(255, 255, 255);
}
.about {
	clear: both;
}
.con01_container {
	background: rgb(255, 255, 255); width: 100%; height: 520px; clear: both;
}
.con01 {
	margin: auto; width: 1200px;
}
.txt {
	padding: 70px 0px 10px; font-family: "Î¢ÈíÑÅºÚ"; font-size: 36px;
}
.txt a {
	color: rgb(153, 153, 153); font-family: "Î¢ÈíÑÅºÚ"; font-size: 20px; margin-left: 15px; display: inline-block;
}
.box01_left {
	width: 770px; color: rgb(102, 102, 102); line-height: 25px; padding-top: 20px; font-size: 14px; float: left;
}
.box01_right {
	width: 360px; float: right;
}
.con02_container {
	background: rgb(255, 255, 255); width: 100%; clear: both; display: none;
}
.con02 {
	margin: auto; width: 1200px;
}
.box02_left {
	width: 300px; padding-left: 40px; float: left;
}
.box02_middle {
	padding: 230px 0px 0px 120px; width: 300px; float: left;
}
.box02_right {
	width: 300px; padding-right: 40px; float: right;
}
.right_img {
	margin: 0px 17% 25px; width: 66%; text-align: center; display: inline-block;
}
.left_img {
	margin: 0px 17% 25px; width: 66%; float: right;
}
.box02 {
	margin-top: 50px;
}
.box02 dl {
	margin-bottom: 70px;
}
.box02 img:hover {
	background: rgb(230, 233, 242); border-radius: 100%; transition:0.1s; cursor: pointer; box-shadow: 0px 2px 12px #ddd; -webkit-transform: scale(1.1); -moz-transform: scale(1.1); -transform: scale(1.1);
}
.tuan_left dt {
	color: rgb(51, 51, 51); line-height: 24px; clear: both; font-size: 16px;
}
.tuan_left dd {
	color: rgb(153, 153, 153); line-height: 24px; padding-top: 5px; clear: both; font-size: 14px;
}
.tuan_right dt {
	color: rgb(51, 51, 51); line-height: 24px; clear: both; font-size: 16px; float: left;
}
.tuan_right dd {
	color: rgb(153, 153, 153); line-height: 24px; padding-top: 5px; clear: both; font-size: 14px;
}
.tuan_middle dt {
	color: rgb(51, 51, 51); line-height: 24px; clear: both; font-size: 16px; float: left;
}
.tuan_middle dd {
	color: rgb(153, 153, 153); line-height: 24px; padding-top: 5px; clear: both; font-size: 14px;
}
.con03_container {
	background: rgb(247, 247, 247); width: 100%; height: 520px; clear: both;
}
.con03 {
	margin: auto; width: 1200px;
}
.con03 dl {
	background: rgb(255, 255, 255); border: 1px solid rgb(221, 221, 221); border-image: none; width: 360px; margin-top: 20px; margin-right: 57px; margin-bottom: 80px; float: left;
}
.con03 .dl_last {
	margin-right: 0px;
}
.con03 dl dt {
	text-align: center; font-size: 18px; margin-bottom: 10px;
}
.con03 dl dd {
	padding: 0px 60px 40px; text-align: center; color: rgb(102, 102, 102); font-size: 14px;
}
.con03 dl:hover {
	border: 1px solid rgb(0, 157, 252); border-image: none; cursor: pointer;
}
.con04_container {
	background: rgb(255, 255, 255); width: 100%; padding-bottom: 40px; clear: both;
}
.con04 {
	margin: auto; width: 1200px;
}
.lianxi {
	margin: auto; width: 1200px; padding-top: 40px;
}
.lianxi .lian {
	width: 550px; float: left;
}
.lianxi ul {
	margin-top: 10px;
}
.lianxi li {
	color: rgb(102, 102, 102); line-height: 35px; clear: both; font-size: 14px; display: block;
}
.lianxi img {
	margin: 70px 0px 100px; float: right;
}
.fuli {
	margin: auto; width: 1200px;
}
.fu01 {
	clear: both;
}
.fu02 {
	clear: both;
}
.fu01 {
	padding-bottom: 60px; display: inline-block;
}
.fu01 dl {
	padding: 0px 50px; width: 299px; float: left;
}
.fu01 dl img {
	margin: 45px 56px 30px;
}
.fu01 dl dt {
	text-align: center; line-height: 60px; font-size: 20px;
}
.fu01 dl dd {
	color: rgb(102, 102, 102); line-height: 22px; font-size: 14px;
}
.gang {
	margin: 0px 30px 0px 20px; padding: 30px 0px; line-height: 40px; font-size: 16px; border-top-color: rgb(221, 221, 221); border-top-width: 1px; border-top-style: solid; float: left;
}
.gang b {
	font-size: 16px;
}
.gang_left {
	width: 410px; float: left;
}
.gang_left p {
	color: rgb(153, 153, 153); font-size: 15px;
}
.gang_right p {
	color: rgb(153, 153, 153); font-size: 15px;
}
.gang_right p a {
	color: rgb(153, 153, 153); font-size: 15px;
}
.gang_right {
	width: 140px; float: right;
}
.fu01_gang {
	padding: 50px 0px; display: inline-block;
}
.hezuo {
	margin: auto; width: 1200px; padding-bottom: 90px;
}
.kebox {
	margin-top: 30px;
}
.hezuo img {
	border: 1px solid rgb(221, 221, 221); border-image: none; width: 220px; height: 99px; margin-right: 13px; margin-bottom: 26px;
}
.hezuo img:nth-child(5n+4) {
	margin-right: 0px;
}
.banner2 {
	display: none;
}
@media screen and (max-width:600px)
{
.banner {
	display: none;
}
.banner2 {
	height: 350px; overflow: hidden; display: block; position: relative;
}
.banner_txt {
	margin: auto 5%; top: 135px; width: 90%; text-align: center; position: relative;
}
.banner_txt dt {
	color: rgb(255, 255, 255); font-family: "Î¢ÈíÑÅºÚ"; font-size: 30px; font-weight: bold; margin-bottom: 20px;
}
.banner_txt dd {
	margin: auto; width: 100%; text-align: center; color: rgb(255, 255, 255); line-height: 36px; font-family: "Î¢ÈíÑÅºÚ"; font-size: 26px; font-weight: bold;
}
.tab {
	border-bottom-color: rgb(221, 221, 221); border-bottom-width: 1px; border-bottom-style: solid;
}
.tab_nav {
	margin: auto; width: 100%; height: 48px; border-right-color: rgb(221, 221, 221); border-right-width: 1px; border-right-style: solid;
}
.tab_nav li {
	width: 25%; height: 48px; text-align: center; line-height: 48px; font-size: 16px; border-left-color: rgb(221, 221, 221); border-left-width: 1px; border-left-style: solid; float: left; box-sizing: border-box;
}
.tab_ac {
	background: rgb(0, 157, 252); color: rgb(255, 255, 255);
}
.about {
	clear: both;
}
.con01_container {
	background: rgb(247, 247, 247); padding: 0px 5%; width: 90%; height: 1030px; clear: both;
}
.con01 {
	margin: auto; width: 100%;
}
.txt {
	padding: 40px 0px 0px; clear: both; font-family: "Î¢ÈíÑÅºÚ"; font-size: 25px;
}
.txt a {
	color: rgb(153, 153, 153); font-family: "Î¢ÈíÑÅºÚ"; font-size: 16px; margin-left: 15px; display: inline-block;
}
.box01_left {
	width: 100%; color: rgb(102, 102, 102); line-height: 25px; padding-top: 20px; font-size: 14px; float: left;
}
.box01_right {
	margin: auto; width: 100%; padding-top: 20px; clear: both; float: inherit; display: block;
}
.con02_container {
	background: rgb(255, 255, 255); padding: 0px 5%; width: 90%; clear: both;
}
.con02 {
	margin: auto; width: 100%;
}
.box02_left {
	top: 1200px; width: 100%; padding-left: 0px; float: left; position: absolute;
}
.box02_middle {
	padding: 0px; width: 100%; float: left;
}
.box02_right {
	width: 100%; padding-right: 0px; float: right;
}
.right_img {
	margin: 0px auto 10px; width: 180px; display: block;
}
.left_img {
	margin: 0px auto 25px; width: 180px; float: inherit; display: block;
}
.box02 {
	height: 1970px; margin-top: 50px; display: block; position: relative;
}
.box02 dl {
	margin-bottom: 50px;
}
.box02 img:hover {
	background: rgb(230, 233, 242); border-radius: 100%; transition:0.1s; cursor: pointer; box-shadow: 0px 2px 12px #ddd; -webkit-transform: scale(1.1); -moz-transform: scale(1.1); -transform: scale(1.1);
}
.tuan_left dt {
	color: rgb(51, 51, 51); line-height: 24px; clear: both; font-size: 16px; float: left;
}
.tuan_left dd {
	color: rgb(153, 153, 153); line-height: 24px; padding-top: 5px; clear: both; font-size: 14px;
}
.tuan_right dt {
	color: rgb(51, 51, 51); line-height: 24px; clear: both; font-size: 16px; float: left;
}
.tuan_right dd {
	color: rgb(153, 153, 153); line-height: 24px; padding-top: 5px; clear: both; font-size: 14px;
}
.tuan_middle dt {
	color: rgb(51, 51, 51); line-height: 24px; clear: both; font-size: 16px; float: left;
}
.tuan_middle dd {
	color: rgb(153, 153, 153); line-height: 24px; padding-top: 5px; clear: both; font-size: 14px;
}
.con03_container {
	background: rgb(247, 247, 247); padding: 0px 5% 30px; width: 90%; height: inherit; clear: both; display: inline-block;
}
.con03 {
	margin: auto; width: 100%;
}
.con03 dl {
	background: rgb(255, 255, 255); border: 1px solid rgb(221, 221, 221); border-image: none; width: 100%; margin-top: 20px; margin-right: 57px; margin-bottom: 0px; float: left;
}
.con03 dl img {
	width: 100%;
}
.con03 .dl_last {
	margin-right: 0px;
}
.con03 dl dt {
	text-align: center; font-size: 18px; margin-bottom: 10px;
}
.con03 dl dd {
	padding: 0px 60px 40px; text-align: center; color: rgb(102, 102, 102); font-size: 14px;
}
.con03 dl:hover {
	border: 1px solid rgb(0, 157, 252); border-image: none; cursor: pointer;
}
.con04_container {
	background: rgb(255, 255, 255); padding: 0px 5%; width: 90%; height: inherit; clear: both;
}
.con04 {
	margin: auto; width: 100%;
}
.lianxi {
	margin: auto; padding: 20px 5% 0px; width: 90%;
}
.lianxi .lian {
	width: 100%; float: left;
}
.lianxi ul {
	margin-top: 10px;
}
.lianxi li {
	color: rgb(102, 102, 102); line-height: 35px; clear: both; font-size: 14px; display: block;
}
.lianxi img {
	margin: 20px auto 30px; width: 100%; float: right;
}
.fuli {
	margin: auto; width: 100%;
}
.fu01 {
	padding: 0px 5%; width: 90%; clear: both;
}
.fu02 {
	padding: 0px 5%; width: 90%; clear: both;
}
.fu01 {
	padding-bottom: 30px; display: inline-block;
}
.fu01 dl {
	padding: 0px; width: 100%; float: left;
}
.fu01 dl img {
	margin: 20px auto; display: block;
}
.fu01 dl dt {
	text-align: center; line-height: 60px; font-size: 20px;
}
.fu01 dl dd {
	color: rgb(102, 102, 102); line-height: 22px; font-size: 14px;
}
.gang {
	margin: 0px; padding: 15px 0px; width: 100%; line-height: 40px; font-size: 16px; border-top-color: rgb(221, 221, 221); border-top-width: 1px; border-top-style: solid; float: left;
}
.gang b {
	font-size: 16px;
}
.gang_left p {
	color: rgb(153, 153, 153); font-size: 14px;
}
.gang_left {
	width: 70%; float: left;
}
.gang_right {
	width: 30%; float: right;
}
.fu01_gang {
	padding: 30px 0px 20px; display: inline-block;
}
.hezuo {
	margin: auto; padding: 0px 5% 90px; width: 90%;
}
.kebox {
	margin-top: 30px;
}
.hezuo img {
	border: 1px solid rgb(221, 221, 221); border-image: none; width: 45%; margin-right: 5%; margin-bottom: 26px; float: left; box-sizing: border-box;
}
.kehu {
	width: 100%;
}
.hezuo img:nth-child(4n+5) {
	margin-right: 5%;
}
.kehu img:nth-child(4n+2) {
	margin-right: 0px;
}
}
.law-main {
	margin-bottom: 30px;
}
.law-item {
	padding: 70px 0px 60px; text-align: center; overflow: hidden;
}
.bg-gay {
	background-color: rgb(245, 246, 247);
}
.law-title {
	padding: 70px 0px 10px; font-family: "Î¢ÈíÑÅºÚ"; font-size: 36px;
}
.law-title a {
	color: rgb(153, 153, 153); font-family: "Î¢ÈíÑÅºÚ"; font-size: 20px; margin-left: 15px; display: inline-block;
}
.law-item p {
	text-align: left; color: rgb(102, 102, 102); line-height: 25px; text-indent: 2em; font-size: 14px; margin-top: 30px; margin-bottom: 10px;
}
.small-title {
	text-align: left; color: rgb(0, 159, 217); line-height: 20px; text-indent: 2em; font-size: 14px; font-weight: bold; display: block;
}
.privacy-content p {
	margin-top: 0px; margin-bottom: 0px;
}
